<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'hy', version '2.5'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachments'] = 'Այս էջը ներդիրներ ունի';
$string['cannoteditpage'] = 'Դուք չեք կարող խմբագրել այս էջը:';
$string['createpage'] = 'Ստեղծել էջ';
$string['deleteversions'] = 'Վերջին քանի՞ տարբերակներ ջնջել';
$string['diff'] = 'Տարբ.';
$string['editingpage'] = 'Խմբագրելով այս էջը ՝ \'{$a}\'';
$string['filtername'] = 'Wiki էջի ինքնահղում';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['html'] = 'HTML-ձևաչափ';
$string['invalidsection'] = 'Անվավեր բաժին։';
$string['listall'] = 'Ցուցադրել բոլորը';
$string['map'] = 'Քարտեզ';
$string['modulename'] = 'Վիքի';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Վիքիներ';
$string['newpagehdr'] = 'Նոր էջ';
$string['newpagetitle'] = 'Նոր էջի վերնագիր';
$string['nocontent'] = 'Այս էջի համար բովանդակություն չկա';
$string['nosearchresults'] = 'Արդյունք չկա';
$string['notingroup'] = 'Խմբից դուրս';
$string['pageindex'] = 'Էջի ցուցիչ';
$string['pagename'] = 'Էջի անվանում';
$string['pluginname'] = 'Վիքի';
$string['removepages'] = 'Ջնջել էջերը';
$string['save'] = 'Պահպանել';
$string['updatedpages'] = 'Նորացված էջեր';
$string['updatedwikipages'] = 'Նորացված վիքի էջեր';
$string['version'] = 'Տարբերակ';
$string['wiki:overridelock'] = 'Չեղյալ անել էջերի արգելափակումը';
$string['wikiname'] = 'Էջի անվանում';
$string['wrongversionlock'] = 'Մեկ այլ օգտվող խմբագրել է այս էջը, երբ դուք խմբագրում էիք, և ձեր բովանդակությունը հնացած է:';
